:root {
    --ss-color-7063: #00082D;
    --ss-color-7064: #0EFF00;
    --ss-color-7065: #A0A0A0;
    --ss-color-7066: #707070;
    --ss-color-7067: #22D0FE;
    --ss-color-7063-dark: #000014;
    --ss-color-7064-dark: #00e600;
    --ss-color-7065-dark: #878787;
    --ss-color-7066-dark: #575757;
    --ss-color-7067-dark: #09b7e5;
}


:root {
  --ss-title-font-family: 'Oswald', sans-serif;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Oswald', sans-serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 31px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
}

